<?php
// Blocks
define("_MB_NEWBB_RECENT","Aktuelle Diskussion im Forum");
define("_MB_NEWBB_FORUM","Forum");
define("_MB_NEWBB_TOPIC","Thema");
define("_MB_NEWBB_RPLS","Antworten");
define("_MB_NEWBB_VIEWS","gelesen");
define("_MB_NEWBB_LPOST","Letzer Beitrag");
define("_MB_NEWBB_VSTFRMS"," Besuchen Sie das Forum");
define("_MB_NEWBB_DISPLAY","Zeige %s Beiträge");
define("_MB_NEWBB_VONPOST","von");

// Added in RC2
define("_MB_NEWBB_DISPLAYF","In voller Grösse anzeigen");
?>
